Subject: Re: [ippm] Meeting in Paris

From: Henk Uijterwaal <[email-masked]>
Date: Fri, 17 Feb 2012 08:54:22 +0100

IPPM group,

The schedule for Paris is extremely tight and we are being asked to
see if our slot can be shortened.  Before answering, please read
the mail below.  If you want time on the agenda but didn't ask for
it yet, please do so now.

Henk

On 27/01/2012 13:19, Henk Uijterwaal wrote:
> IPPM Group,
> 
>>> The chairs are currently discussing if we have to have a face-2-face
>>> meeting at the next IETF in Paris.  If you have topics that need
>>> discussion, please drop us a note before January 25.
>>
>> I have not seen any requests... if you forgot about this, please speak up
>> now!
> 
> A few people indeed forgot :-) so I have requested a slot.  If you have
> agenda topics please drop me a note.  If there are more requests than
> time available, priority will be given to topics that meet these
> criteria:
> 
>  a) There is a (current) draft that people can read.
> 
>  b) There has been some discussion on the content of the draft
>     in the last 6 months.
> 
> That is, drafts that have not been published or topics that appear to
> be dead (or very sound asleep) won't get agenda time.
> 
> Henk
> 
> 
> 
> 

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk(at)uijterwaal.nl
                                          http://www.uijterwaal.nl
                                          Phone: +31.6.55861746
------------------------------------------------------------------------------

There appears to have been a collective retreat from reality that day.
                                 (John Glanfield, on an engineering project)